Requires reviews:read.
Parameters
Sources per page.
The next_cursor from the previous page. Leave it out for the first page.
Default 90 days before to. At most 731 days.
Default today.
curl https://api.reviewflowz.com/v3/ratings/history \-H "Authorization: Bearer rfz_live_..."
const res = await fetch("https://api.reviewflowz.com/v3/ratings/history", {method: "GET",headers: {"Authorization": "Bearer rfz_live_...",},});console.log(await res.json());
import requestsres = requests.get("https://api.reviewflowz.com/v3/ratings/history",headers={"Authorization": "Bearer rfz_live_...",},)print(res.json())